Bug 186726 - anaconda installer fails to recognize video graphics card
anaconda installer fails to recognize video graphics card
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 14:22 EST by Richard Miles
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 10:40:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Miles 2006-03-25 14:22:39 EST
Description of problem:
When installing FC5 the installer didn't recognize video graphics card.

Version-Release number of selected component (if applicable):


How reproducible:
Run the installer on amd duron system with graphics card: nvidia Geforce FX 5200

Steps to Reproduce:
1.Start installer
2. Will run only in non video mode
3.
  
Actual results:
After the install no xorg.conf file was produced. system-config-display aborted.

Expected results:
A normal graphical install with recognition of video card and production of
xorg.conf with nv driver.

Additional info:
This system installed fine in FC4 but does not in FC5.
system contains 2gb memory ans amd duron cpu.
Comment 1 Mike A. Harris 2006-05-18 20:15:43 EDT
Attach an X server log file from this hardware (using any driver).  If the
"nv" driver does support your chip officially, we can update the driver
mapping database to point to the "nv" driver for this chip.

Note: This bug was incorrectly filed against the "XFree86" component, which
does not exist in Fedora Core 5.  When filing a bug, please ensure that you
file it against the correct component for the OS release you are using.  If
you are unsure what component to report against, fedora-list@redhat.com may
be able to provide assistance determining the correct component.  This will
help to ensure bugs do not fall between the cracks inadvertently.

Thanks in advance.

Comment 2 Mike A. Harris 2006-06-27 10:40:14 EDT
There are 3 possible situations here:

1) The hardware is supported, but our hardware database is missing entries
   for it, causing the vesa driver to be used.

2) The hardware is not supported at all, and the vesa driver is being used.

3) Some other problem.


It is not possible to determine which of these scenarios is the cause of
the problem however as the bug report does not contain enough information.

If this problem still occurs in the latest updates for Fedora Core, please
respond to this bug report by providing the information requested in comment #1
above, and reopen the report for review.

Closing bug as "INSUFFICIENT_DATA"

Note You need to log in before you can comment on or make changes to this bug.